.bg-image {
  background-image: url('../../../img/login.webp');
  background-size: cover;
  background-position: center center;
}

.login,
.image {
  min-height: 100vh;
}

.login .select-branch-div {
  min-height: 96vh;
}

.login .copyright-area {
  text-align: end;
  font-weight: 600;
}

.login .copyright-area .login_logo {
  height: 30px;
  margin: 0;
  margin-left: 10px;
  margin-right: 10px;
}

.login .select-branch-div .select-branch-control {
  font-size: 17px;
}

.Welcome-to-Eazy-Vets {
  width: 359px;
  height: 45px;
  margin: 44px 0 7px;
  font-family: Poppins;
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #18171c;
}

.Welcome-to-Eazy-Vets.Select-Branch {
  width: 100%;
  height: auto;
}

.login_btn {
  background-color: #18171c !important;
  color: #fff !important;
}

.login_logo {
  max-width: 179.5px;
  height: 54.1px;
  object-fit: contain;
  margin: 0% 20%;
}

.input-container {
  display: flex;
  width: 100%;
  margin-bottom: 15px;
}

/* Style the form icons */
.icon {
  padding: 10px;
  background: white;
  color: #18171c;
  min-width: 50px;
  text-align: center;
}

.none_border {
  border: 0px !important;
}

/* Style the input fields */
.input-field {
  width: 100% !important;
  padding: 10px !important;
  outline: none !important;
}

.input-field:focus {
  border: 2px solid #18171c !important;
}


@media(max-width: 1299px) {
  .login-margin {
    max-width: 90%;
    width: 90%;
    flex: 0 0 90%;
  }
}

@media(max-width: 575px) {
  .cs-login-eazy h3.Welcome-to-Eazy-Vets {
    font-size: 20px;
    line-height: 24px;
    height: auto;
  }

  .login_logo {
    width: 150.5px;
  }

  .login-margin img.login_logo {
    margin: 0 auto !important;
    display: inline-block;
  }

  .login-margin {
    max-width: 100%;
    width: 100%;
    flex: 0 0 100%;
  }
}